Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 18:15:36 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Chanting Plane                    No I don’t want a voucher i want it in my bank account           10:04 PM, 02nd Mar                     Chanting Plane                    ????           10:05 PM, 02nd Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            10:08 PM, 02nd Mar                   Hamza                   Please share your bank details so that we can credit your refund to your account:   · Bank name & branch: · Account name: · Account number: · IBAN number:           10:09 PM, 02nd Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           10:13 PM, 02nd Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:15 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179522